## partman-auto-lvm 33ubuntu4

=== debian/changelog ===
partman-auto-lvm (33ubuntu4) lucid; urgency=low

  * Update Ubuntu-specific translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Apr 2010 00:25:51 +0100

partman-auto-lvm (33ubuntu3) lucid; urgency=low

  * Don't force the envelope partition to be primary.  The consequence of
    this change should be that /boot ends up at the start of the disk again,
    where it belongs.
  * Ensure that we're in an appropriate subdirectory of $DEVICES when
    decoding the recipe (LP: #538536).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 31 Mar 2010 16:08:04 +0100
