## partman-auto-lvm 34ubuntu1

=== debian/changelog ===
partman-auto-lvm (34ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically.
    - Change fallback VG name to Ubuntu.
    - Ask how much of the VG should be used for logical volumes, rather than
      unconditionally using it all.
    - Ensure that we're in an appropriate subdirectory of $DEVICES when
      decoding the recipe.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 27 May 2010 10:17:17 +0100

partman-auto-lvm (34) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.
  * Merge from Ubuntu:
    - Ensure that there is always at least one primary partition after
      autopartitioning, considering only the non-LVM parts of the recipe.
    - Strip leading whitespace from output of 'vgs' (LP: #333349).
  * The automatic LVM envelope partition doesn't necessarily need to be
    primary.  /boot is probably a better candidate for being primary if
    nothing's explicitly specified, and ensure_primary will take care of
    that.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-Version
    field.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Belarusian (be.po) by Pavel Piatruk
  * Bengali (bn.po) by Israt Jahan
  * Danish (da.po) by Ask Hjorth Larsen
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande
  * Korean (ko.po) by Changwoo Ryu
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Frans Pop <fjp@debian.org>  Mon, 22 Feb 2010 04:12:43 +0100
