=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Anton Zinoviev <zinoviev@debian.org>, Joey Hess <joeyh@debian.org>
-Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
+Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
 XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-auto-lvm
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/partman-auto-lvm/ubuntu
