=== debian/control ===
Source: partman-auto-lvm
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>
Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-auto-lvm

Package: partman-auto-lvm
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, partman-base (>= 125), partman-auto (>= 84), partman-lvm (>= 72), di-utils (>= 1.66)
Description: Automatically partition storage devices using LVM
