## partman-auto-lvm 39ubuntu1

=== debian/changelog ===
partman-auto-lvm (39ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically.
    - Change fallback VG name to Ubuntu.
    - Ask how much of the VG should be used for logical volumes, rather than
      unconditionally using it all.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Jan 2011 14:46:48 +0000

partman-auto-lvm (38ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically.
    - Change fallback VG name to Ubuntu.
    - Ask how much of the VG should be used for logical volumes, rather than
      unconditionally using it all.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 24 Dec 2010 17:37:22 +0000

partman-auto-lvm (37ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically.
    - Change fallback VG name to Ubuntu.
    - Ask how much of the VG should be used for logical volumes, rather than
      unconditionally using it all.
    - Ensure that we're in an appropriate subdirectory of $DEVICES when
      decoding the recipe.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 12:56:47 +0000

partman-auto-lvm (36ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically.
    - Change fallback VG name to Ubuntu.
    - Ask how much of the VG should be used for logical volumes, rather than
      unconditionally using it all.
    - Ensure that we're in an appropriate subdirectory of $DEVICES when
      decoding the recipe.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Oct 2010 15:09:25 +0100
