=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: partman-auto-lvm
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Anton Zinoviev <zinoviev@debian.org>
 Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-auto-lvm
+XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-auto-lvm
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/partman-auto-lvm/ubuntu
 
 Package: partman-auto-lvm
 XC-Package-Type: udeb
