## partman-auto-lvm 40ubuntu1

=== debian/changelog ===
partman-auto-lvm (40ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically.
    - Change fallback VG name to Ubuntu.
    - Ask how much of the VG should be used for logical volumes, rather than
      unconditionally using it all.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 May 2011 00:13:31 +0100
