## partman-auto-lvm 42ubuntu2

=== debian/changelog ===
partman-auto-lvm (42ubuntu2) precise; urgency=low

  * Update Ubuntu-specific translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Apr 2012 11:49:16 +0100

partman-auto-lvm (42ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically.
    - Change fallback VG name to Ubuntu.
    - Ask how much of the VG should be used for logical volumes, rather than
      unconditionally using it all.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 30 Mar 2012 18:13:10 +0100

partman-auto-lvm (42) unstable; urgency=low

  * Allow using a logical volume as /boot when partman-auto-lvm/no_boot=true
    Closes: #610377.

 -- dann frazier <dannf@debian.org>  Fri, 30 Mar 2012 11:03:16 -0600

partman-auto-lvm (40ubuntu2) precise; urgency=low

  * Update Ubuntu-specific translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 07 Mar 2012 23:53:12 +0000
