## partman-auto-lvm 42ubuntu2.2

=== debian/changelog ===
partman-auto-lvm (42ubuntu2.2) precise-proposed; urgency=low

  * Call update-dev --settle between creating lvs and accessing them
    (LP: #964957).

 -- Dann Frazier <dann.frazier@canonical.com>  Tue, 02 Oct 2012 10:09:12 -0600

partman-auto-lvm (42ubuntu2.1) precise-proposed; urgency=low

  * After creating partitions, wait for devices to settle and wipe
    left-over LVM from them. (Closes: #542441) (LP: #154086)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 10 Sep 2012 13:05:06 +0100
