## partman-auto-lvm 42ubuntu2.3

=== debian/changelog ===
partman-auto-lvm (42ubuntu2.3) precise; urgency=low

  * Append "-vg" to VG names derived from hostname. (LP: #1091788)
  * Ask for a different VG name, if it clashes with a device name.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 03 Apr 2013 12:24:29 +0100
