=== debian/control ===
Source: partman-auto-lvm
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>
Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/partman-auto-lvm.git
XS-Debian-Vcs-Git: git://git.debian.org/d-i/partman-auto-lvm.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/partman-auto-lvm/ubuntu

Package: partman-auto-lvm
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, partman-base (>= 125), partman-auto (>= 84), partman-lvm (>= 72), di-utils (>= 1.66)
Description: Automatically partition storage devices using LVM
