## partman-auto-lvm 47

=== debian/changelog ===
partman-auto-lvm (47) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Wed, 12 Dec 2012 06:52:03 +0100

partman-auto-lvm (46) unstable; urgency=low

  * Add myself to Uploaders and remove (now inactive) Anton Zinoviev

  [ Updated translations ]
  * Asturian (ast.po) by ivarela

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Oct 2012 19:59:30 +0200

partman-auto-lvm (45) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Jun 2012 08:27:00 +0200

partman-auto-lvm (44) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by Package-Type

  [ Updated translations ]
  * Welsh (cy.po) by Dafydd Tomos
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs

 -- Christian Perrier <bubulle@debian.org>  Sat, 16 Jun 2012 12:29:52 +0200

partman-auto-lvm (43) unstable; urgency=low

  [ dann frazier ]
  * Call update-dev --settle between creating lvs and accessing them

  [ Updated translations ]
  * bo (bo.po) by Tennom
  * Macedonian (mk.po) by Arangel Angov
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- dann frazier <dannf@debian.org>  Wed, 02 May 2012 15:17:23 -0600
