=== debian/control ===
Source: partman-auto-lvm
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: http://git.debian.org/?p=d-i/partman-auto-lvm.git
Vcs-Git: git://git.debian.org/d-i/partman-auto-lvm.git

Package: partman-auto-lvm
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, partman-base (>= 125), partman-auto (>= 84), partman-lvm (>= 72), di-utils (>= 1.66)
Description: Automatically partition storage devices using LVM
