## partman-auto-lvm 56

=== debian/changelog ===
partman-auto-lvm (56) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Holger Wansing

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Sep 2014 07:25:21 +0200

partman-auto-lvm (55) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Estonian (et.po) by Mattias Põldaru
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Sep 2014 12:44:16 +0200

partman-auto-lvm (54) unstable; urgency=high

  * Cope with parted 3.2 automatically creating a partition when creating a
    fresh loop label (closes: #757661).

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Aug 2014 11:23:07 +0100

partman-auto-lvm (53) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Judit Gyimesi
  * Tajik (tg.po) by Victor Ibragimov

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 17:52:01 +0100

partman-auto-lvm (52) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić

 -- Christian Perrier <bubulle@debian.org>  Wed, 18 Dec 2013 21:13:31 +0100

partman-auto-lvm (51) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 16:16:21 +0200

partman-auto-lvm (50) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Remove debian/source/format. Any default is ok & no need to specify it.
  * Set debian source format to '3.0 (native)'.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 13:38:50 +0200

partman-auto-lvm (49) unstable; urgency=low

  * After creating partitions, wait for devices to settle and wipe
    left-over LVM from them. (Closes: #542441) (LP: #154086)
  * Append "-vg" to VG names derived from hostname. (LP: #1091788)
  * Ask for a different VG name, if it clashes with a device name. (Closes: #565947)
  * Adjust VCS fileds to canonical URLs.
  * Specify 3.0 (native) source format.
  * Bump compat to 9 (drops useless pysupport calls).
  * Add myself to uploaders.

 -- Dmitrijs Ledkovs <dmitrijs.ledkovs@canonical.com>  Thu, 23 May 2013 11:51:04 +0100

partman-auto-lvm (48) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sat, 18 May 2013 12:34:23 +0200
