## partman-auto-lvm 59ubuntu1

=== debian/changelog ===
partman-auto-lvm (59ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes: (LP: #1581595)
    - Accept autopartitioning automatically.
    - Change fallback VG name to Ubuntu.
    - Ask how much of the VG should be used for logical volumes, rather than
      unconditionally using it all.
    - Set locale to "C" when calling vgs for available free space.

 -- Dave Chiluk <chiluk@ubuntu.com>  Sun, 07 Feb 2016 22:17:30 +0000

partman-auto-lvm (56ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically.
    - Change fallback VG name to Ubuntu.
    - Ask how much of the VG should be used for logical volumes, rather than
      unconditionally using it all.
    - Set locale to "C" when calling vgs for available free space.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Nov 2014 09:49:09 +0000

partman-auto-lvm (54ubuntu1) utopic; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically.
    - Change fallback VG name to Ubuntu.
    - Ask how much of the VG should be used for logical volumes, rather than
      unconditionally using it all.
    - Set locale to "C" when calling vgs for available free space.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Aug 2014 17:52:42 +0100

partman-auto-lvm (53ubuntu1) utopic; urgency=medium

  * Resynchronise with Debian. Remaining changes:
    - Accept autopartitioning automatically.
    - Change fallback VG name to Ubuntu.
    - Ask how much of the VG should be used for logical volumes, rather than
      unconditionally using it all.
    - Set locale to "C" when calling vgs for available free space.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 07 Jul 2014 10:57:02 +0100

partman-auto-lvm (51ubuntu1) trusty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Accept autopartitioning automatically.
    - Change fallback VG name to Ubuntu.
    - Ask how much of the VG should be used for logical volumes, rather than
      unconditionally using it all.
    - Set locale to "C" when calling vgs for available free space.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Mon, 21 Oct 2013 16:09:27 +0100

partman-auto-lvm (50ubuntu1) saucy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Accept autopartitioning automatically.
    - Change fallback VG name to Ubuntu.
    - Ask how much of the VG should be used for logical volumes, rather than
      unconditionally using it all.
    - Set locale to "C" when calling vgs for available free space.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 02 Aug 2013 11:37:55 +0100

partman-auto-lvm (49ubuntu1) saucy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Accept autopartitioning automatically.
    - Change fallback VG name to Ubuntu.
    - Ask how much of the VG should be used for logical volumes, rather than
      unconditionally using it all.
    - Set locale to "C" when calling vgs for available free space.
  
  * No longer ubuntu delta, merged in Debian:
    - After creating partitions, wait for devices to settle and wipe
      left-over LVM from them. (Closes: #542441) (LP: #154086)
    - Append "-vg" to VG names derived from hostname. (LP: #1091788)
    - Ask for a different VG name, if it clashes with a device name. (Closes: #565947)
  
 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 28 May 2013 15:31:11 +0100

partman-auto-lvm (46ubuntu2) raring; urgency=low

  * Append "-vg" to VG names derived from hostname. (LP: #1091788)
  * Ask for a different VG name, if it clashes with a device name.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 04 Jan 2013 18:33:47 +0000

partman-auto-lvm (46ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically.
    - Change fallback VG name to Ubuntu.
    - Ask how much of the VG should be used for logical volumes, rather than
      unconditionally using it all.
    - After creating partitions, wait for devices to settle and wipe
      left-over LVM from them.
    - Set locale to "C" when calling vgs for available free space.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Sun, 21 Oct 2012 00:43:25 +0100

partman-auto-lvm (45ubuntu3) quantal; urgency=low

  * After creating partitions, wait for devices to settle and wipe
    left-over LVM from them. (Closes: #542441) (LP: #154086)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 10 Sep 2012 13:05:06 +0100

partman-auto-lvm (45ubuntu2) quantal; urgency=low

  * Set locale to "C" when calling vgs for available free space. (LP: #1045812)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 04 Sep 2012 17:07:23 +0100

partman-auto-lvm (45ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically.
    - Change fallback VG name to Ubuntu.
    - Ask how much of the VG should be used for logical volumes, rather than
      unconditionally using it all.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 17 Aug 2012 17:45:39 +0100

partman-auto-lvm (44ubuntu1) quantal; urgency=low

  * Resynchronise with Debian (update-dev change in version 43 fixes
    LP: #964957).  Remaining changes:
    - Accept autopartitioning automatically.
    - Change fallback VG name to Ubuntu.
    - Ask how much of the VG should be used for logical volumes, rather than
      unconditionally using it all.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Jun 2012 11:49:06 +0100
