## partman-auto-lvm 67

=== debian/changelog ===
partman-auto-lvm (67) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sat, 17 Feb 2018 08:23:36 +0100

partman-auto-lvm (66) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Mon, 22 Jan 2018 18:54:23 +0100

partman-auto-lvm (65) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli
  * Panjabi (pa.po) by Aman ALam

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jan 2018 16:47:03 +0100

partman-auto-lvm (64) unstable; urgency=medium

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Simplified Chinese (zh_CN.po) by Boyuan Yang
  * Traditional Chinese (zh_TW.po) by Chang-Chia Tseng

 -- Christian Perrier <bubulle@debian.org>  Mon, 25 Dec 2017 09:34:34 +0100

partman-auto-lvm (63) unstable; urgency=medium

  [ Updated translations ]
  * Lithuanian (lt.po) by Rimas Kudelis
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Fri, 01 Dec 2017 19:19:11 +0100

partman-auto-lvm (62) unstable; urgency=medium

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Nov 2017 06:58:01 +0100

partman-auto-lvm (61) unstable; urgency=medium

  [ Updated translations ]
  * Albanian (sq.po) by Redon Skikuli

 -- Christian Perrier <bubulle@debian.org>  Sun, 17 Sep 2017 08:41:56 +0200

partman-auto-lvm (60) unstable; urgency=medium

  [ Vincent McIntyre ]
  * Don't use 'stat' in auto-lvm.sh, it doesn't work. Use -e instead.
    Closes: #759553

 -- Christian Perrier <bubulle@debian.org>  Thu, 03 Aug 2017 14:28:21 +0200
