## partman-auto-lvm 76

=== debian/changelog ===
partman-auto-lvm (76) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927501)

  [ Updated translations ]
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Apr 2019 20:09:32 +0200

partman-auto-lvm (75) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Yaron Shahrabani
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 27 Mar 2019 22:52:14 +0100

partman-auto-lvm (74) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 03 Mar 2019 10:32:46 +0100

partman-auto-lvm (73) unstable; urgency=medium

  * Remove trailing whitespace from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Simplified Chinese (zh_CN.po) by Boyuan Yang
  * Traditional Chinese (zh_TW.po) by Louies

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 09 Feb 2019 00:21:29 +0100

partman-auto-lvm (72) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Indonesian (id.po) by Andika Triwidada

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 01 Nov 2018 15:24:41 +0100

partman-auto-lvm (71) unstable; urgency=medium

  * Team upload.

  [ Holger Wansing ]
  * Add translations from Ubuntu for new 'Add ability to limit space used
    within LVM VG' feature

  [ Updated translations ]
  * Dutch (nl.po) by Frans Spiesschaert
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 23 Sep 2018 15:40:10 +0200

partman-auto-lvm (70) unstable; urgency=medium

  [ Sven Mueller ]
  * Add ability to limit space used within LVM VG. Originally by
    Colin Watson <cjwatson@ubuntu.com> (Closes: #515607, #904184)
  * Use LC_ALL=C when asking vgs for information

 -- Philipp Kern <pkern@debian.org>  Tue, 21 Aug 2018 17:50:31 +0200

partman-auto-lvm (69) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 12 Aug 2018 11:26:19 +0200

partman-auto-lvm (68) unstable; urgency=medium

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Hebrew (he.po) by Yaron Shahrabani

 -- Christian Perrier <bubulle@debian.org>  Thu, 05 Apr 2018 06:46:28 +0200
