## partman-auto-lvm 76+nmu1

=== debian/changelog ===
partman-auto-lvm (76+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:13:27 +0800
