## partman-auto-lvm 77

=== debian/changelog ===
partman-auto-lvm (77) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi
  * Tajik (tg.po) by Victor Ibragimov

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 04 Aug 2019 12:00:22 +0200
