## partman-auto-lvm 79

=== debian/changelog ===
partman-auto-lvm (79) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 31 Jan 2020 23:22:46 +0100

partman-auto-lvm (78) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Fix missing package name in 'Project-Id-Version' header of template.pot
    file, to allow correct declaration in po|pot files.

  [ Updated translations ]
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 20 Dec 2019 17:36:43 +0100
