=== debian/control ===
Source: partman-auto-lvm
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Dmitrijs Ledkovs <dmitrijs.ledkovs@canonical.com>
Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: https://salsa.debian.org/installer-team/partman-auto-lvm
Vcs-Git: https://salsa.debian.org/installer-team/partman-auto-lvm.git

Package: partman-auto-lvm
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, partman-base (>= 125), partman-auto (>= 84), partman-lvm (>= 72), di-utils (>= 1.66)
Description: Automatically partition storage devices using LVM
