## partman-auto-lvm 91

=== debian/changelog ===
partman-auto-lvm (91) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 20:06:57 +0200

partman-auto-lvm (90) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Kjetil Sørlund

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 08 May 2023 21:26:48 +0200

partman-auto-lvm (89) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 01:49:13 +0200

partman-auto-lvm (88) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from deprecated 9 to 13.

  [ Updated translations ]
  * German (de.po) by Holger Wansing

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 14 Mar 2023 21:13:10 +0100

partman-auto-lvm (87) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Basque (eu.po) by Gontzal Manuel Pujana Onaindia
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 31 Jul 2022 15:05:44 +0200

partman-auto-lvm (86) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Ukrainian (uk.po) by Taras Panchenko
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Debian Janitor ]
  * Build-Depends: Drop versioned constraint on po-debconf.
  * partman-auto-lvm: Drop versioned constraint on di-utils, partman-auto,
    partman-base and partman-lvm in Depends.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 17:07:29 +0200
