## partman-auto-lvm 101

=== debian/changelog ===
partman-auto-lvm (101) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by Valentin Vidic
  * Hungarian (hu.po) by Szia Tomi
  * Dutch (nl.po) by Frans Spiesschaert
  * Serbian (sr.po) by Мирослав Николић
  * Vietnamese (vi.po) by Dagon Vn

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 01 Apr 2025 16:15:28 +0200
