## partman-auto-lvm 102

=== debian/changelog ===
partman-auto-lvm (102) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Joe
  * Greek (el.po) by galaxico
  * Hungarian (hu.po) by Szia Tomi
  * Kabyle (kab.po) by ButterflyOfFire
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Jun 2025 15:01:43 +0200
