## partman-auto-lvm 102trisquel1

=== debian/changelog ===
partman-auto-lvm (102trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Jun 2025 10:28:30 +0000
