=== debian/control ===
Source: partman-auto-lvm
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Dmitrijs Ledkovs <dmitrijs.ledkovs@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-di, po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/partman-auto-lvm
Vcs-Git: https://salsa.debian.org/installer-team/partman-auto-lvm.git

Package: partman-auto-lvm
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, partman-base, partman-auto, partman-lvm, di-utils
Description: Automatically partition storage devices using LVM
