## partman-auto-lvm 103trisquel1

=== debian/changelog ===
partman-auto-lvm (103trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jul 2025 06:50:49 +0000
