=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: partman-auto-lvm
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Dmitrijs Ledkovs <dmitrijs.ledkovs@canonical.com>
 Build-Depends: debhelper-compat (= 13), dh-di, po-debconf
 Vcs-Browser: https://salsa.debian.org/installer-team/partman-auto-lvm
