## partman-auto-lvm 104

=== debian/changelog ===
partman-auto-lvm (104) unstable; urgency=medium

  * Team upload

  * Change install paths, to make package usrmerge-compliant.

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Persian (fa.po) by Danial Behzadi
  * Japanese (ja.po) by Sadaharu Wakisaka
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 26 Nov 2025 20:52:39 +0100
