## partman-auto-lvm 105

=== debian/changelog ===
partman-auto-lvm (105) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Kannada (kn.po) by Prasannakumar T Bhat
  * Lao (lo.po) by BoneNI

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 03 Mar 2026 21:58:35 +0100
